Ace v0.19.0 Release Notes

Release Date: 2020-03-16 // over 1 year ago
  • ๐Ÿš€ This release requires Elixir v1.9 and later. For earlier Elixir versions, use Ace ~> 0.18.0.

    ๐Ÿ›  Fixed

    • Fix depecration warnings from :simple_one_to_one Supervisor strategy.

Previous changes from v0.18.10

  • โž• Added

    • ๐Ÿ†• New option error_response for Ace.HTTP.Service.